`formInfo` | (form information) elements allowed within a `<form>` element in a dictionary.
Attributes: |
Tagset | base tag set for printed dictionaries
Class |
Filename | `teidict2.ent`
Parents | form
Members | form hyph lbl orth pron syll usg `morphInfo` (case gen gram itype mood number per tns)
Declaration | `<!ENTITY % m.formInfo ' %x.formInfo %m.morphInfo | usg | syll | pron | orth | lbl | hyph | form' >`
See | 12.3.1

Back to index